﻿
body { 
font-family : Arial, Helvetica, sans-serif;
color : #666666;
font-size : 12px;
} 
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}
.theme-default #slider {
    margin:0 auto 80px auto;
    width:416px; /* Make sure your images are the same size */
    height:286px; /* Make sure your images are the same size */
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

#divPageWrapper { 
width : 960px; /*800px;*/
margin : 0px auto 0 auto;
border-top : 1px solid #ccc;
border-left : 1px solid #ccc;
border-right : 1px solid #ccc;
} 
#divHome { 
display : inline;
width : 192px; /*160px;*/
float : left;
min-height : 30px;
background-color : #4D4E52;
} 
* html #divHome { 
height : 30px;
} 

#divHome a, #divAboutUs a, #divOurSkills a, #divReferences a, #divContactUs a 
{
color:#FFFFFE;
float:right;
font-family:Verdana;
font-size:large;
padding-right:5px;
padding-top:5px;
text-decoration:none;
}

#divAboutUs { 
border-right : 1px solid #fff;
display : inline;
width : 191px; /*159px;*/
float : left;
min-height : 30px;
background-color : #FF7019;
border-left : 1px solid #fff;
} 
* html #divAboutUs { 
height : 30px;
} 

#divOurSkills { 
border-right : 1px solid #fff;
display : inline;
width : 191px; /*159px;*/
float : left;
min-height : 30px;
background-color : #0064BA;
} 
* html #divOurSkills { 
height : 30px;
} 

#divReferences { 
border-right : 1px solid #fff;
display : inline;
width : 191px; /*159px;*/
float : left;
min-height : 30px;
background-color : #EF1901;
} 
* html #divReferences { 
height : 30px;
} 

#divContactUs { 
display : inline;
width : 191px; /*159px;*/
float : left;
min-height : 30px;
background-color : #2AAE1C;
} 
* html #divContactUs { 
height : 30px;
} 

#divLeftNav { 
display : inline;
width : 160px;
float : left;
background-color : #FFFFFF;  /* #f2f2f2; */
min-height : 140px;
} 
.LeftNav { 
float : left;
margin-left : 17px;
margin-top : 0px;
width : 158px;
} 
.Breadcrumb a
{
    color: #cccccc;
}
.Breadcrumb
{
    color:Black;
}

#divPageLogo
{
    display: inline;
    width: 598px;
    float: left;
    min-height: 133px;
    background-image: url(../images/MS-Advantage600.jpg);
    background-repeat: no-repeat;
    border-top: 0px solid #fff;
    border-right: 0px solid #ccc;
    /* padding-left: 38px; 
    margin-left: -130px;*/
} 
* html #divPageLogo { 
height : 133px;
} 

#divMiddleSection { 
background-color : #FFFFFF;
display : inline;
float : left;
width : 960px; /*800px;*/
/* min-height : 440px; */
} 
#divMiddleLeft, #divMiddleRight
{
    margin-left:10px;
    margin-right:10px;
    width:460px;
    float:left;
}
#divNewsEvents { 
display : inline;
/*width : 460px;*/ /*160px;*/
float : left;
/*min-height : 440px;*/
background-color : #f2f2f2;
margin-bottom:20px;
} 
* html #divNewsEvents { 
height : 440px;
} 
#divPastProjects
{
    background-color : #f2f2f2;
    min-height : 370px;
}
* html #divPastProjects { 
height : 370px;
} 
#divNewsEvents h2, #divPastProjects h2 { 
background-color : #4D4E52; 
color : #f1f1f1;
font-family : verdana;
font-size :  larger;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
margin-right : 1px;
margin-top:0px;
} 
#divNewsEvents h3 { 
font-family : verdana;
font-size : 0.9em;
padding-top : 5px;
padding-left : 15px;
padding-bottom : 5px; 
color : #a06314;
background-image : url(../images/news.gif);
background-repeat : no-repeat;
background-position : left 10px;
margin-left : 10px;
} 
#divNewsEvents p { 
font-family : verdana;
font-size : 0.8em;
padding-left : 5px;
padding-top: 0px;
padding-bottom : 0px;
margin-left : 5px;
margin-right : 5px;
text-align : left;
padding-right : 5px;
background-color : transparent;  
} 
#divNewsEvents a { 
/* margin-left : 25px; */
margin-bottom : 2px;
color : #48b033;
/* font-size : 0.8em; */
font-weight : bold;
padding : 2px;
} 

#divBodyContent { 
border-left : 1px solid #fffff0;
border-right : 1px solid #fffff0;
display : inline;
width : 426px;
float : left;
/* min-height : 440px; */
background-color : #fff;
border-top : 0px solid #ccc;
border-bottom : 0px solid #ccc;
padding-left: 5px;
padding-right: 5px;
} 
* html #divBodyContent { 
/* height : 440px; */
} 
#divBodyContent p { 
/* font-size : 0.9em; */
text-align : justify;
/*background-color : #ffffff;*/
margin-left : 5px;
margin-right : 5px;
margin-top : 5px;
padding : 3px;
} 
#divBodyContent h2 { 
background-color : #FF7019;
color : #f1f1f1;
font-family : verdana;
font-size :  larger;
padding-top : 3px;
padding-left : 5px;
padding-bottom : 4px;
} 
#divBodyContent img { 
margin-top : 5px;
margin-left : 5px;
} 
#divBodyContent h3 { 
text-align : center;
font-family : verdana;
font-size : 14px;
padding-top : 10px;
padding-bottom : 5px;
font-weight : lighter;
} 
#divBodyContent ul { 
margin-left : 15px;
margin-top : 5px;
color : #667dff;
} 
#divBodyContent li { 
padding-top : 5px;
padding-left : 10px;
list-style-type : square;
list-style-position : inside;
} 
#divBodyContent a { 
color : #667dfe;
font-weight : bold;
text-decoration : underline;
/* font-size : 0.8em; */
} 

#divRightContent { 
border-left : 0px solid #fffff0;
display : inline;
width : 189px;
float : left;
/* min-height : 440px; */
background-color : #FFFFFF; /* #eff6ff; */
border-top : 0px solid #ccc;
border-right : 0px solid #ccc;
border-bottom : 0px solid #ccc;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
text-align: center;
} 
* html #divRightContent { 
 /* height : 440px;  */
} 
#divRightContent p { 
font-family : verdana;
font-size : 0.75em;
padding-bottom : 5px;
margin-top : 5px;
margin-left : 5px;
margin-right : 5px;
text-align : justify;
} 
#divRightContent h2 { 
background-color : transparent; /*#0064BA; */
color : #f1f1f1;
font-family : verdana;
font-size :  larger;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
} 
#divRightContent a { 
color : #48b033;
} 
#divRightContent #divNewsEvents
{
    text-align:left;
}
#divRightContent #divNewsEvents h2
{ 
    background-color : #4D4E52;
}
#divRightContent #divNewsEvents ul
{
    margin-right:10px;
}
#divFooter { 
margin-top : 3px;
border : 1px solid #ccc;
background-color : #FF7019;
float : left;
width : 960px; /*800px;*/
/*padding-top : 2px;
padding-bottom : 2px; */
text-align : center;
height: 20px;
} 
#divFooter p { 
margin-top: 3px;
font-size : 0.8em;
color: #FFFFFF;
} 

#divContentBodyContent { 
border-left : 1px solid #fffff0;
border-right : 1px solid #fffff0;
display : inline;
width : 746px; /*586px;*/
float : left;
/*min-height : 400px; */
background-color : #fff;
border-top : 0px solid #ccc;
border-bottom : 0px solid #ccc;
padding-left: 5px;
padding-right: 5px;
} 
#divContentFullBodyContent { 
border-left : 1px solid #fffff0;
border-right : 1px solid #fffff0;
display : inline;
width : 940px; /*788px;*/
float : left;
/*min-height : 400px; */
background-color : #fff;
border-top : 0px solid #ccc;
border-bottom : 0px solid #ccc;
margin-left:10px;
margin-right:10px;
margin-top:20px;

} 
h2.AboutUs  { 
background-color : #FF7019; 
color : #f1f1f1;
font-family : verdana;
font-size :  larger;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
margin-right : 1px;
} 
h2.AboutUs  a:link, h2.AboutUs  a:visited, h2.AboutUs  a:hover, h2.AboutUs  a:active { 
background-color : #FF7019; 
color : #f1f1f1;
font-family : verdana;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
margin-right : 1px;
text-decoration: underline;
} 

h2.OurSkills  { 
background-color : #0064BA; 
color : #f1f1f1;
font-family : verdana;
font-size :  larger;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
margin-right : 1px;
} 

h2.OurReferences  { 
background-color : #EF1901; 
color : #f1f1f1;
font-family : verdana;
font-size :  larger;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
margin-right : 1px;
} 
h2.OurReferences a:link, h2.OurReferences  a:visited, h2.OurReferences  a:hover, h2.OurReferences  a:active { 
background-color : #EF1901; 
color : #f1f1f1;
font-family : verdana;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
margin-right : 1px;
text-decoration: underline;
} 
h2.ContactUs  { 
background-color : #2AAE1C; 
color : #f1f1f1;
font-family : verdana;
font-size :  larger;
padding-left : 5px;
padding-top : 3px;
padding-bottom : 4px;
margin-right : 1px;
} 

#divOurNews h3 { 
font-family : verdana;
font-size : 0.9em;
padding-top : 10px;
padding-left : 15px;
padding-bottom : 5px;
color : #a06314;
background-image : url(../images/news.gif);
background-repeat : no-repeat;
background-position : left 10px;
margin-left : 10px;
} 
#divOurNews p { 
font-family : verdana;
padding-left : 15px;
padding-bottom : 5px;
margin-left : 10px;
margin-right : 10px;
text-align : justify;
padding-right : 20px;
background-color : transparent;  
} 

#divOurNews p.goto-top 
{
	text-align: right;
}